[pypy-dev] AttributeError: 'built in-code' object has no attribute 'co_code'

Yury V. Zaytsev yury at shurup.com
Fri Oct 13 01:16:15 EDT 2017


Hi,

On Thu, 12 Oct 2017, Etienne Robillard wrote:

> Any ideas why using a @contextmanager here yield this exception with 
> PyPy 5.6.0 and Cython 0.25.2 ?

You are using very outdated versions of both PyPy (latest = 5.9.0) and 
Cython (latest = 0.27.1), could you please try again with the latest 
versions? There have been a lot of compatibility work going on both sides, 
and it is not unlikely that the issue has been fixed in the meantime.

-- 
Sincerely yours,
Yury V. Zaytsev


More information about the pypy-dev mailing list